# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: gettext-go-examples-hello\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-12-12 20:03+0000\n"
"PO-Revision-Date: 2014-01-01 11:39+0800\n"
"Last-Translator: chai2010 <chaishushan@gmail.com>\n"
"Language-Team: chai2010(团队) <chaishushan@gmail.com>\n"
"Language: zh_TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-SourceCharset: UTF-8\n"

msgid "Gettext in init."
msgstr "Init函數中的Gettext."

msgid "Hello, world!"
msgstr "你好, 世界!"

msgid "Gettext in func."
msgstr "閉包函數中的Gettext."

msgid "pkg hi: Hello, world!"
msgstr "來自\"Hi\"包的問候: 你好, 世界!"

msgctxt "main.init"
msgid "Gettext in init."
msgstr "Init函數中的Gettext.(ctx:main.init)"

msgctxt "main.main"
msgid "Hello, world!"
msgstr "你好, 世界!(ctx:main.main)"

msgctxt "main.func"
msgid "Gettext in func."
msgstr "閉包函數中的Gettext.(ctx:main.func)"

msgctxt "code.google.com/p/gettext-go/examples/hi.SayHi"
msgid "pkg hi: Hello, world!"
msgstr "來自\"Hi\"包的問候: 你好, 世界!(ctx:code.google.com/p/gettext-go/examples/hi.SayHi)"
